/* CSS Document */

#wrapper{ width:1000px; margin:0 auto;}
.top{ height:100px; float:left; width:1000px; padding-top:5px;}
.top_left{ float:left; width:100px;}
.top_right{ float:right; }
/* menu */
#menu {

	height: 37px; float:right;
	margin-bottom:0px;
}
#menu ul {
	list-style: none; 
	margin: 0;
	padding: 0;
}
#menu > ul > li.last{}
#menu > ul > li {
	position: relative; font-family:Arial, Helvetica, sans-serif;
	float: left;-webkit-transition-duration: 0.5s;-moz-transition-duration: 0.5s;-o-transition-duration: 0.5s;
	z-index: 120; background: url('../images/border-menu.gif') right top no-repeat; margin-top:20px; 
}
#menu > ul > li:hover {
-webkit-transition-duration: 0.5s;-moz-transition-duration: 0.5s;-o-transition-duration: 0.5s;

}
#menu > ul > li.last{ background:none;}
#menu > ul > li > a {
	font-size: 13px;
	color: #B98845; font-weight:bold;
	line-height: 10px;
	text-decoration: none;
	display: block;
	padding: 11px 17px 11px 17px;-webkit-transition-duration: 0.5s;-moz-transition-duration: 0.5s;-o-transition-duration: 0.5s;
	z-index: 6; 
	position: relative; 
	
}
#menu > ul > li > a:hover {background: #BA8B4A;padding-top:20px; color:#fff;

margin-top:-9px;}

#menu > ul > li > a.active {background: #BA8B4A;padding-top:20px; color:#fff;

margin-top:-9px;}
#menu > ul > li > div {
	display: none;
	background: #433C37;
	position: absolute; 
	z-index: 150;
	padding:15px 20px 20px 20px;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;font-family: 'Open Sans', sans-serif;
	padding:7px 4px 7px 0;
	color: #FFFFFF;
	display: block;
	min-width: 120px;
}
#menu > ul > li ul > li.last > a{ border:none;}
#menu > ul > li ul > li > a:hover {
	color:#BA8B4A;
}
#menu > ul > li > div > ul > li:last-child > a { border:none}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF; font-size:10px; text-transform:uppercase;
	border-bottom:1px solid #534b45;
}

.two-column{width:400px;}
.first_column{ float:left; width:150px;}
.first_column h2, .second_column h2{ color:#fff;}
.second_column{float:right; width:150px;}

.content{ float:left; width:100%; margin-top:20px;}
.con_left{ float:left; width:330px;}
.image_left{ float:left; width:100px;}
.text_right{ float:left; width:300px; padding-bottom: 10px;}
.text_right a{  text-decoration:none; color:#BC8D4D;}
.text_right p{ padding-bottom:10px; padding-top:10px; line-height:18px; font-size:11px;}
a.more{ font-size:11px; color:#B98947; text-decoration:underline;  padding-left: 80px;}
.middle{ margin-left:5px; margin-right:5px;}

footer{ width:1000px; margin-left:auto; margin-right:auto; color:#B88845; margin-top:15px; font-size:11px;}
.footer{  border-top:0px solid #F0DCC2; width:1000px; float:left; padding:5px 0px 5px 0px;}
.footer_left{ float:left; width:400px;}
.footer_right{ float:right;}

.footer_left a{ color:#B88845; text-decoration:none; line-height:15px; font-size:11px;}
.footer_left a:hover{ text-decoration:underline;}
.foot_divider{ margin-left:7px; margin-right:7px;}


.footer_right img{ float:left; margin-left:10px;}

.copyright{ margin-top:10px; text-align:left;}
.search{ float:right; padding:10px 10px 0px 0px; width:279px; margin-right:-10px; margin-top:5px;}
.search_lft{ float:left; background-image:url(../images/search_lft.jpg); width:199px; height:29px; background-repeat:no-repeat;}
.search_lft input{ border:0px; background-color:transparent; padding:8px 0px 0px 10px; width:190px; font-size:11px;}
.search_rht{ float:left;}
.search_rht input[type=button]{ background:url(../images/search_rht.jpg); width:80px; height:29px; cursor:pointer; background-repeat:no-repeat; border:0px;}
.home_content{position:relative; background:url(../images/white_bg.png); background-repeat:repeat;  z-index:100; margin-top:-190px; padding-top:15px; border-top:0px solid #999;}


/*inner page */

.inner_sec{ background:url(../images/inner-bg.jpg); padding-top:10px; background-repeat:repeat-y; width:1000px; float:left; border-top:1px solid #DCC9B0; border-bottom:1px solid #DCC9B0;}
.inner_right{ float:right; width:710px;}
.inner_left{ float:left; width:240px; padding-left:15px; padding-right:10px;}
.inner_left p{ color:#000!important; font-size:11px; line-height:20px; }
.inner_left img{-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black; border:1px solid #D9CCA1;}
.line{border-top:1px solid #DCC9B0; border-bottom:1px solid #fff; margin-left:-11px; width:270px;}
.inner_left h2{ text-shadow:#fff 1px 1px 1px;}
.inner_left a{ color:#875905; font-weight:bold;} 

/*Accordion*/
.st-accordion{
    width:100%;
    min-width:150px;
    margin: 0 auto; 
}
.st-accordion ul li{
    overflow: hidden;  margin-bottom:5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; padding:5px 5px 5px 5px;
border-radius: 5px; list-style:none; 
}
.st-accordion ul li a{ font-family: Arial, Helvetica, sans-serif;
 }
.st-accordion ul li li a{ background-color:transparent; }

.st-accordion ul li li{ border-bottom:1px dotted #D4B684; background-image:url(../images/bullet-list.gif); background-repeat:no-repeat; background-position:0% 50%; padding-left:15px;  }

.st-accordion ul li li a{font-family:tahoma; }

.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
    font-size: 19px;
    display: block; color:#000; text-shadow:#fff 1px 1px  1px;
	position: relative; font-weight:bold;
    line-height: 18px;
	outline:none; text-decoration:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}

.st-accordion ul li ul{ background:#FAEDD9; -webkit-box-shadow: 0 6px 4px -4px #BF9755;
	   -moz-box-shadow: 0 6px 4px -4px #BF9755; margin-top:10px;
	        box-shadow: 0 6px 4px -4px #BF9755; padding:10px; border:1px solid #E3C99D;}


/*.st-accordion ul li a.active{ color:#000!important;}*/

.st-accordion ul li a.active{ color:#B78B40!important;}

.st-accordion ul li > a span{
	background: transparent url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 20px;
	height: 11px; *background: none; 
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
    color: #000;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color: #000;
}
.st-accordion ul li a.green{ color:#000;}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
    padding: 5px 0px 0px 0px;
}
.st-content ul li { margin-bottom:0px!important;}
.st-content li a{ color:#000; font-size:11px!important; border-bottom:1px dotted #E9EAEA; background-image:url(../images/arrow_blue.png); background-repeat:no-repeat; background-position:0px 6px; padding-left:10px; padding-bottom:5px;}
.st-content p{
    font-size:  11px;
    line-height:  18px;
    padding: 0px 4px 15px 4px; 
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}


/*Products*/

.product_sec{ width:690px; float: left; background-color:#fafafa; background:url(../images/02.png); border:1px solid #eee; padding:10px; margin-bottom:10px;}
.product_lft{ width:200px; float:left;}
.product_rht{ width:490px; float:right;}
.product_lft img{ border:5px solid #eee; padding:13px;}
.product_rht a{ color:#000; font-weight:bold;}
.product_rht  h2 a{ text-decoration:none; color:#834D04;}
.product_sec1{ width:690px; float: left; }
.product_lft1{ width:300px; float:left;}
.product_rht1{ width:380px; float:right;}

/*language*/

.language{ float:right;}
.language select{ -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; background:#E7C382; border:1px solid #B58E49;  margin-top:5px; width:200px; margin-bottom:-10px;}

/*contact*/

#contactform label{ float:left; width:200px;}

#contactform input[type=text]{    background-color: #FFFFFF;
    background-repeat: no-repeat;
    border: 2px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    color: #9E9E9E; outline:none; transition: all 0.40s ease-in-out; -webkit-transition: all 0.40s ease-in-out; -moz-transition: all 0.40s ease-in-out;
    height: 30px;
    margin: 5px 0 0;
    padding: 0 10px 0 10px;
    width: 340px;
}
#contactform input[type=text]:focus, #contactform input[type=password]:focus {box-shadow: 0 0 5px #B6B4B4; -webkit-box-shadow: 0 0 5px #B6B4B4;  -moz-box-shadow: 0 0 5px #B6B4B4; color:#000; }
#contactform input[type=text]:hover, #contactform input[type=password]:hover {box-shadow: 0 0 5px #B6B4B4; -webkit-box-shadow: 0 0 5px #B6B4B4;  -moz-box-shadow: 0 0 5px #B6B4B4;  }

#contactform textarea{    background-color: #FFFFFF;
    background-repeat: no-repeat;
    border: 2px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    color: #9E9E9E; outline:none; transition: all 0.40s ease-in-out; -webkit-transition: all 0.40s ease-in-out; -moz-transition: all 0.40s ease-in-out;
    height: 30px;
    margin: 5px 0 0;
    padding: 0 10px 0 10px;
    width: 340px; height:100px;
}


#contactform textarea:focus, #contactform textarea:focus {box-shadow: 0 0 5px #B6B4B4; -webkit-box-shadow: 0 0 5px #B6B4B4;  -moz-box-shadow: 0 0 5px #B6B4B4; color:#000; }
#contactform textarea:hover, #contactform textarea:hover {box-shadow: 0 0 5px #B6B4B4; -webkit-box-shadow: 0 0 5px #B6B4B4;  -moz-box-shadow: 0 0 5px #B6B4B4;  }
#contactform a{ color:#000; font-weight:bold;}
#contactform input[type=submit]{ background:url(../images/submit.jpg); border:0px; width:76px; height:33px; color:transparent; cursor:pointer; margin-bottom:15px;}
.img_space{ margin-right:10px; margin-bottom:10px;}

/*new css styles*/

#whole_sec .inner_sec{ background:#fff; padding-top:10px; background-repeat:repeat-y; width:1000px; float:left; border-top:1px solid #DCC9B0; border-bottom:1px solid #DCC9B0;}
#whole_sec .inner_right{ float:left; width:970px; padding-left:15px; }

/*new css styles*/
.text-nor {  height: 118px; overflow:hidden; text-overflow: ellipsis; }

#whole_sec .product_sec{ width:960px;}
#whole_sec .product_rht{float: right;
    width: 760px;}